## Index

### Functions

- applyPatches
- statesToPatches

## Functions

### applyPatches

- applyPatches(state: any, patches: any): any

- - Defined in Store/ReadModel/Patch/Patch.ts:13

  #### Parameters

  - ##### state: any

  - ##### patches: any

  #### Returns any

### statesToPatches

- statesToPatches(states: any[]): any[]

- - Defined in Store/ReadModel/Patch/Patch.ts:5

  #### Parameters

  - ##### states: any[]

  #### Returns any[]

Generated using TypeDoc